@media screen and (max-width: 767px) {
  .focus-us{
    font-size: 20px;
    font-weight: bold;
    padding-right: 10px;
  }
  .media{
    padding: 0 5%;
  }
  .focus-us .media-heading{
    font-size: 40px;
    line-height: 60px !important;
  }
  .focus-us img{
    width: 5rem;
  }
  .media-right img{
     width: 14rem;
  }
  .focus-us .label{
    display: block;
    line-height: 1.5rem;
    font-size: 0.8rem;
  }
  .mgt30{
    margin-top: 30px;
  }
  .mgt60{
    margin-top: 20px;
  }
  .mcontent{ display: block}
  .pccontent{ display: none}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .focus-us{
    font-size: 20px;
    font-weight: bold;
    padding-right: 10px;
  }
  .focus-us .media-heading{
    font-size: 40px;
    line-height: 60px !important;
  }
  .focus-us .label{
    display: block;
    line-height: 40px;
  }
  .mgt30{
    margin-top: 30px;
  }
  .mgt60{
    margin-top: 60px;
  }
  .pccontent{ display: block}
  .mcontent{ display: none}
}
@media screen and (min-width: 992px) {
  .focus-us{
    font-size: 20px;
    font-weight: bold;
    padding-right: 10px;
  }
  .focus-us .media-heading{
    font-size: 40px;
    line-height: 60px !important;
  }
  .focus-us .label{
    display: block;
    line-height: 40px;
  }
  .mgt30{
    margin-top: 30px;
  }
  .mgt60{
    margin-top: 60px;
  }
  .pccontent{ display: block}
  .mcontent{ display: none}
}
